# stack

![stack](images/aws.png "aws")<!-- .element width="30%" -->

aka **B** rew **W** ired **S** tack


## soyons honnête!

Tout repose sur

* [proxmox-provisionner - pulse](https://github.com/Telmate/terraform-provider-proxmox/pulse)
* [proxmox-api - pulse](https://github.com/Telmate/proxmox-api-go/pulse)

et sur les produits [HashiCorp](https://github.com/hashicorp)


## Directory Layout

[Directory Layout (ansible best practice)](https://docs.ansible.com/ansible/latest/user_guide/playbooks_best_practices.html#directory-layout)

```shell
+ ansible/
  - inventory.ini     # inventory file for staging environment

+ group_vars/
  - group1.yml     # here we assign variables to particular groups
  - group2.yml

+ host_vars/
   - service1.yml   # here we assign variables to particular systems
   - service2.yml

+ library/          # if any custom modules, put them here (optional)
+ module_utils/     # if any custom module_utils to support modules, put them here (optional)
+ filter_plugins/   # if any custom filter plugins, put them here (optional)

+ playbooks/
  + cluster/
    - service1.yml  # master playbook
    - service2.yml  # playbook for dbserver tier

+ roles/            # empty folder remotes roles only
                  # inherited from ansible-boiler-plate
    
```


## How to

[https://gitlab.isima.fr/cri/stack](https://gitlab.isima.fr/cri/stack)


## PCA / PRA
